com.taosdata.jdbc.common

## Class DataLengthCfg

- java.lang.Object
- - com.taosdata.jdbc.common.DataLengthCfg

    public class DataLengthCfg
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DataLengthCfg()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Integer` `getDataLength(int dataType)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DataLengthCfg

    public DataLengthCfg()

### Method Detail

#### getDataLength

    public static Integer getDataLength(int dataType)